/* new contributor styles :: Dennis :: Feb 8, 2008 */

.footnote { color: #666666; font-size: 85%; }
.pullquote { 
	width: 155px;
	/* border: #3e5435 1px solid; */
	background: #3e5435 url('../../../../../groups/lr/@mnr/@globalfiles/documents/images/stel02_178230.gif') no-repeat bottom left;
	float: right;
	color: #f7f7de;
	font-size: 120%;
	line-height: 1.4;
	display: block;
	padding: 10px 5px 30px 10px;
	margin-right: 20px;
	}
.definition {
	width: 150px;
	border: #ceceb5 1px solid;
	background: #c8c0a9 url('../../../../../groups/lr/@mnr/@globalfiles/documents/images/stel02_178244.gif');
	float: right;
	color: black;
	line-height: 1.2;
	display: block;
	padding: 10px;
	margin-right: 20px;
	}
.veryImportant { 
	border: #c03000 1px solid; 
	background: #fad7cb; 
	color: black; 
	display: block; 
	padding: 10px; 
	margin: 10px 20px 10px 0;
	}
.important {
	border: #3e5435 1px solid; 
	background: #e8ebe2; 
	color: black; 
	display: block; 
	padding: 10px; 
	margin: 10px 20px 10px 0;
	}
.statement { 
	border: #c8c0a9 1px solid; 
	background: #f7f7de; 
	color: black; 
	display: block;
	padding: 10px; 
	margin: 10px 20px 10px 0;
	}
/* simplified graphicLeft, graphicRight for use with table caption :: Dennis :: Feb 12, 2008 */
.graphicLeft { float: left; margin-left: 0; }
.graphicRight { float: right; margin-right: 20px; }
.graphicMiddle { margin-left: auto; margin-right: auto; }
/* tweak caption table sizes and margins :: Dennis :: Feb 12, 2008 */
table.graphicLeft, table.graphicRight, table.graphicMiddle, .graphicLeft table, .graphicRight table, .graphicMiddle table {
	color: #666666;
	font-size: 85%;
	text-align: left;
	width: 120px;
	margin-right: 20px;
}
table.graphicLeft, .graphicLeft table { margin-right: 5px; }
table.graphicRight, .graphicRight table { margin-left: 5px; }
	
/* contributor .table style :: Dennis :: Mar 4, 2008 */

table.table, .table table {
    border-spacing: 0px;
    background: #e8ebe2;
    border: 0.25em solid #a1a886;
}
.table th {
	text-align: right;
	font-weight: normal;
	padding: 0.1em 0.5em;
	border: 0px;
	border-bottom: 1px solid #9999AA;
	background-color: #a1a886;
}
.table td {
    text-align: right;
    border: 0px;
    border-bottom: 1px solid #9999AA;
    border-left: 1px solid #9999AA;
    padding: 0.1em 0.5em;
}
.table thead th {
    text-align: center;
    font-weight: bold;
    color: #e8ebe2;
    border-left: 1px solid #9999AA;
}
.table th.Corner {
    text-align: left;
    border-left: 0px;
}
.table tr.Odd {
    background: #F6F4E4;
}

/* contributor style to apply style to icon-sized images :: Bruce :: Mar 7, 2008  */
.icon { vertical-align:middle; } 

/* added to specify margins for icon-sized images :: Bruce :: Mar 7, 2008  */
.icon img { margin:3px 2px 3px 2px; }

/* added for popup tip windows :: Bruce :: Mar 9, 2008  */
.popupTip {display:inline;}	
.popupTip a { position:relative; z-index:24;color:#000000;border-bottom:1px #000000 dashed; text-decoration:none;}
.popupTip a:hover {z-index:25; background-color:#F3F4E6;}
.popupTip a span {display: none;}
.popupTip a:hover span {display:block;position:absolute;top:2em; left:0em; width:15em;font-size:smaller;padding:4px;border: solid #CCCCCC;border-width:1px 2px 2px 1px;background-color:#F3F4E6;text-align: left;}

/* moved moreLink class to contributor styles section :: Dennis :: Feb 8, 2008 */
.moreLink { font-weight:bold;color:#4f6128 ;}

/* side bar */

.sideBarRightWide, .sideBarLeftWide, .sidebarRightWide, .sidebarLeftWide, .sidebarRight, .sidebarLeft {
	border: #c8c0a9 1px solid;
	background: #f7f7de;
	color: black;
	display: block;
	padding: 20px;
	margin: 0px 20px 10px 0px;
}

.sideBarRightWide, .sidebarRightWide, .sidebarRight {
	float: right;
	margin-right: 20px; 
	margin-left: 1em;
}

.sideBarLeftWide, .sidebarLeftWide, .sidebarLeft {
	float: left;
	margin-left: 20px; 
	margin-right: 1em;
}

.sidebarLeft, .sidebarRight {
    width: 160px;
}

.sideBarLeftWide, .sideBarRightWide, .sidebarRightWide, .sidebarLeftWide {
    width: 260px;
}

/* new heading classes (converted to heading tags by Stellent) :: Dennis */
/* Dennis :: added h2-h5 tags to this definition section :: Mar 10, 2008 */
.heading_2, h2 { font-size: 115%; font-weight: bold; padding: 0px; margin: 0px; }
.heading_3, h3 { font-size: 110%; font-weight: bold; padding: 0px; margin: 0px; }
.heading_4, h4 { font-size: 105%; font-weight: bold; padding: 0px; margin: 0px; }
.heading_5, h5 { font-size: 100%; font-weight: bold; padding: 0px; margin: 0px; }

/* markdup old heading classes for manual removal :: Dennis */
font.heading2 { background: yellow; }
font.heading3 { background: cyan; }
font.heading4 { background: pink; }
font.heading5 { background: #4F4; }

/* preserve left/right behaviour of obsolete floatLeft and floatRight :: Dennis :: Feb 8, 2008 */
img.floatLeft { float: right; margin: 0 1em 0 0; padding: 0; border: solid #96A07E 1px; }
img.floatRight { float: left; margin: 0 0 0 1em; padding: 0; border: solid #96A07E 1px; }

/* contributor .tableText style :: Steve :: updated Feb 28, 2011 */
table.tableText, .tableText table {
	border-collapse: collapse;
	margin-right: 20px;
}

.tableText th {background-color:#F0F0F0;border:1px #CCCCCC solid;padding:0.5em;}
.tableText caption {
    font-size: large;
    line-height: 1.5em;
    padding: 1em;
    border: solid #BFBFBF 1px;
    background-color: #EFEFEF;
}
.tableText tfoot {background-color:#F0F0F0; font-size: x-small;}
.tableText td {padding:6px;border:1px #CCCCCC solid;}
